\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
c &: m
\\
1 &: 1 + \frac{f_1}{f_0}
\\
\vdots
\\
1 &: 1 + n \qquad n \geq 1
\end{align*}


\end{document}